/**
*
* @charset="UTF-8"
* abcinfo-dict.css
*
**/
.abcinfo-dict-body {color:#595757;font-size:14px;}
.abcinfo-dict-body a {text-decoration: none;}
#abcinfo-dict-hd-page {background:url(../dict/img/head_navi.png) 0 0 no-repeat;width:1000px;}
#abcinfo-dict-hd-page h1 {}
#abcinfo-dict-bd-main {width:740px;margin:0 auto;font-size:14px;line-height:22px;}
#abcinfo-dict-bd-main h2 {font-size:30px;text-align:center;border-top:1px;border-bottom:1px;border-style:solid;border-left:none;border-right:none;line-height:45px;height:45px;margin-bottom:30px;border-width:thin;}
#abcinfo-dict-bd-main h2.blue-1 {color:#7dccf3;border-color:#7dccf3;}
#abcinfo-dict-bd-main h2.pink-1 {color:#f09dc1;border-color:#f09dc1;}
#abcinfo-dict-bd-main h2.green-1 {color:#8fc31f;border-color:#8fc31f;}

#abcinfo-dict-hd-page .blue-1,
#abcinfo-dict-bd-main .blue-1 {color:#7dccf3;}
#abcinfo-dict-hd-page .ping-1,
#abcinfo-dict-bd-main .pink-1 {color:#f09dc1;}
#abcinfo-dict-hd-page .green-1,
#abcinfo-dict-bd-main .green-1 {color:#8fc31f;}
#abcinfo-dict-hd-page .gray-1,
#abcinfo-dict-bd-main .gray-1 {color:#898989;}
#abcinfo-dict-bd-main .link-text {color:blue;text-decoration:underline;}
#abcinfo-dict-bd-main .link-text:hover {color:red;}


/*#dict-hd-navi {list-style:none;margin:126px 0 0 258px;width:700px;}*/
/*#dict-hd-navi li {list-style:none;height:95px;float:left;width:139px;border-left:1px solid #fff;text-align:center;display:table;}*/
#dict-hd-navi {list-style:none;margin:113px 0 0 206px;width:700px;}
#dict-hd-navi li {list-style:none;height:87px;float:left;width:113px;border-left:1px solid #fff;text-align:center;display:table;}
#dict-hd-navi .dict-1 {}
#dict-hd-navi .dict-2 {}
#dict-hd-navi .dict-3 {}
#dict-hd-navi .dict-4 {}
#dict-hd-navi .dict-5 {width:113px;border-right:1px solid #fff;}
#dict-hd-navi li a {display:table-cell;height:87px;width:113px;vertical-align:middle;color:#706967;font-size:18px;line-height:22px;}
#dict-hd-navi li a:hover {background:#fff000;}
#dict-hd-navi li.current {background-color:#fff000;}
#dict-hd-navi li.current a {cursor:default;}

#abcinfo-dict-bd-main h2.blue-1 {color:#7dccf3;border-color:#7dccf3;}
#abcinfo-dict-bd-main h2.pink-1 {color:#f09dc1;border-color:#f09dc1;}
#abcinfo-dict-bd-main h2.green-1 {color:#8fc31f;border-color:#8fc31f;}

#abcinfo-dict-bd-main .col2 {}
#abcinfo-dict-bd-main .col2-l,
#abcinfo-dict-bd-main .col2-r {float:left;width:355px;}
#abcinfo-dict-bd-main .col2-l {margin-right:15px;}
#abcinfo-dict-bd-main .col2-r {margin-left:15px;}

.abcinfo-ft-navi {width:740px;margin-left:auto;margin-right:auto;border-top:1px solid #898989;border-bottom:1px solid #898989;padding:15px 0;}
.abcinfo-ft-navi ul {list-style:none;width:710px;margin:0 auto;}
.abcinfo-ft-navi ul li {list-style:none;float:left;background:url(../dict/img/marker-green.png) 0 0 no-repeat;height:18px;line-height:18px;padding-left:15px;}
.abcinfo-ft-navi ul li.dict-1 {width:245px;}
.abcinfo-ft-navi ul li.dict-2 {width:225px;}
.abcinfo-ft-navi ul li.dict-3 {width:195px;}
.abcinfo-ft-navi ul li a {color:#706967;}

#abcinfo-dict-bd-main .dict-dl-outer dt {font-size:20px;margin-bottom:10px;}
#abcinfo-dict-bd-main .dict-dl-outer dd {margin-bottom:25px;}
#abcinfo-dict-bd-main .dict-dl-outer dt.d-1 {}
#abcinfo-dict-bd-main .dict-dl-outer dt.d-2 {}
#abcinfo-dict-bd-main .dict-dl-outer .dict-dl-inner-1 {}

/** Dict 1(Index) **/
#abcinfo-dict-1 .dict-hd-cap {margin:50px 0 30px 100px;width:630px;text-align:left;}
#abcinfo-dict-1 .dict-hd-cap .hd-1 {font-size:35px;margin-bottom:15px;line-height:40px;}
#abcinfo-dict-1 .dict-hd-cap .hd-2 {font-size:14px;line-height:24px;}
#abcinfo-dict-1 .dict-dl-outer dt.d-1 {color:#8fc31f;}
#abcinfo-dict-1 .dict-dl-outer dt.d-2 {color:#898989;}
#abcinfo-dict-1 .dict-dl-outer .dict-dl-inner-1 {}
#abcinfo-dict-1 .dict-dl-outer .dict-dl-inner-1 dt {background:#898989;color:#fff;padding:3px 3px 1px 3px;font-size:14px;}
#abcinfo-dict-1 .dict-dl-outer .dict-dl-inner-1 dd {}

/** Dict 2 **/
#abcinfo-dict-2 .dict-hd-cap {width:810px;background:url(../dict/img/p2_01.png) center 0 no-repeat;height:290px;margin-top:30px;margin-bottom:30px;}
#abcinfo-dict-2 .dict-dl-outer dt {color:#f09dc1;}

/** Dict 3 **/
#abcinfo-dict-3 .dict-hd-cap {width:810px;background:url(../dict/img/p3_01.png) center 0 no-repeat;height:246px;margin-top:50px;margin-bottom:30px;}
#abcinfo-dict-3 .dict-dl-outer dt {color:#7dccf3;}

/** Dict 4 **/
#abcinfo-dict-4 .dict-hd-cap {width:810px;background:url(../dict/img/p4_01.png) center 0 no-repeat;height:269px;margin-top:30px;margin-bottom:30px;}
#abcinfo-dict-4 .dict-dl-outer dt {color:#f09dc1;}

/** Dict 5 **/
#abcinfo-dict-5 .dict-hd-cap {width:810px;background:url(../dict/img/p5_01.png) center 0 no-repeat;height:265px;margin-top:30px;margin-bottom:30px;}
#abcinfo-dict-5 .dict-dl-outer dt {color:#7dccf3;}
